Subject: Re: [lojban] Re: cmavo index?

From: Rob Speer <[email-masked]>
Date: Fri, 4 Jan 2002 18:45:02 -0500

On Fri, Jan 04, 2002 at 06:25:23PM -0500, randl. nortmn. wrote:
> On Fri, Jan 04, 2002 at 05:08:47PM -0500, Invent Yourself wrote:
> [...]
> > There is ungrammatical Lojban, but there are also prolix, redundant,
> > malglico, mistaken, and culturally-incorrect Lojbans, the latter being
> > cases where the community decided upon a certain usage but the sentence in
> > question violates this oral tradition.
> [...]
> 
> I had been thinking this problem could be addressed, at least in part,
> by having editorial review of some sort. The collaborative filtering
> model comes to mind. Rather than a free-for-all, however, I'd
> probably shoot for having certain registered reviewers who were
> trusted to be skilled in the language, possibly with varying levels of
> trust. If 20 trusted reviewers reviewed (on average) 10 usage
> examples per week, and each example had to be reviewed by at least two
> different reviewers to catch mistakes, we'd have 5200 doubly-reviewed
> usage examples within a year. Now, whether or not there are 20
> capable and willing volunteers is another question.
> 
> mu'omi'e randl.

I'd volunteer. This sounds like a way to make significant progress in
the usage of the language.
-- 
Rob Speer